services:
    validator.notimeo.postal_code:
        class: Notimeo\UserAddressBundle\Validator\Constraints\PostalCodeValidator
        tags:
            - name: validator.constraint_validator
              alias: postal_code_validator

    validator.notimeo.valid_user_address:
        class: Notimeo\UserAddressBundle\Validator\Constraints\ValidUserAddressValidator
        tags:
            - { name: validator.constraint_validator, alias: valid_user_address }